@charset "utf-8";


/* ----- 공통 가이드 ----- */
/* 버튼 */
.btn_wrap{font-size: 0;text-align: center;}
.btn_wrap .btn{display: inline-block;vertical-align: top;width: 235px;padding:18px;font-size: 20px;font-family:'Montserrat', sans-serif;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-mz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.btn_wrap .btn_gradient{color:#ffffff;background: url('/img/btn_gradient.jpg') no-repeat center top/cover;}
.btn_wrap .btn_gradient:hover{background:#003239;}

.btn_more{position:relative;display: block;width: 177px;margin:0 auto;border-radius:25px;padding:20px 0;background:#ffffff;border:1px solid #1344b9;overflow:hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-mz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.btn_more span{display: block;position:absolute;left:0;top: 0;z-index: 2;width:100%;font-size: 18px;padding:10px 0;color:#1132a4;font-family:'Montserrat', sans-serif;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.btn_more:after{content:'';position:absolute;left:-100%;top: 0;display: block;width:100%;height: 100%;background:url('/img/btn_gradient02.png') no-repeat center top/120% 120%;color:#ffffff;font-size: 18px;font-family:'Montserrat', sans-serif;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-mz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.btn_more:hover span{color: #ffffff;}
.btn_more:hover:after{left: 0;}

/* form_box css */
.form_wrap{font-size: 0;}
.form_box{display: inline-block;vertical-align: top;width:100%;font-size: 20px;margin-bottom: 25px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.form_box_x2{width:50%;}
.form_box_x3{width:33.3333%;}
.form_box input{width:100%;}
.form_box p{font-size: 20px;line-height: 1.5;color:#222222;font-family:'Montserrat', sans-serif;}

/* sub_visual */
.sub_visual{text-align: center;}
.sub_visual .inner{padding:75px 0 100px;}
.sub_visual i{display: block;margin-bottom: 10px;font-size: 16px;color:#b1d0e0;letter-spacing: 0.4em;font-family:'Montserrat', sans-serif;font-style:normal;}
.sub_visual p{font-size: 34px;line-height: 1.235;color:#ffffff;font-weight: 100;-ms-word-break: keep-all;word-break: keep-all;}
.sub_bg01{background: url('/img/sub_visual01.jpg') no-repeat center top/cover;}
.sub_bg02{background: url('/img/sub_visual02.jpg') no-repeat center top/cover;}
.sub_bg03{background: url('/img/sub_visual_03.jpg') no-repeat center top/cover;}
.sub_bg04{background: url('/img/sub_visual04.jpg') no-repeat center top/cover;}

/* 공통 타이틀*/
.common_tit_wrap{padding: 80px 0;}
.common_tit{font-size:30px; color:#222222; letter-spacing: -0.05em;font-weight: bold;text-align: center;}
.common_tit img{margin:15px 0;}
.common_desc{padding:0 5%;font-size: 20px;line-height: 1.5;color:#444444;letter-spacing: -0.075em;font-weight: 300;text-align: center;-ms-word-break: keep-all;word-break: keep-all;}


/* title */
.title{text-align: center;}
.title h4 span{display: inline-block;font-size: 28px;letter-spacing: -0.05em;}
.title p{font-size: 20px;color:#aeaeae;font-family:'Montserrat', sans-serif;}


/* box */
.box_wrap .box{padding: 80px 0;background-color: #f9f9f9;overflow:hidden;}
.box_wrap .box .img,
.box_wrap .box .txt{float:left;width:580px;}
.box_wrap .box .img img{width: 100%;}
.box_wrap .box .txt{margin-left: 40px;padding-top: 40px;}
.box_wrap .box .title{font-size: 0;text-align: left;}
.box_wrap .box .title *{display: inline-block;vertical-align: baseline;}
.box_wrap .box .title h4{margin-right: 5px;}
.box_wrap .box .title p{margin-right: 5px;}
.box_wrap .box .title img{}
.box_wrap .box .list{font-size: 0;margin-top: 40px;}
.box_wrap .box .list > div{display: inline-block;vertical-align: top;width: 50%;}
.box_wrap .box li{font-size: 0;}
.box_wrap .box li + li{margin-top: 10px;}
.box_wrap .box li *{display: inline-block;vertical-align: top;}
.box_wrap .box li img{width: 16px;margin-right: 10px;margin-top: 5px;}
.box_wrap .box li span{width:calc(100% - 26px);font-size: 18px;color:#666666;letter-spacing: -0.075em;font-weight: 200;-ms-word-break: keep-all;word-break: keep-all;}
.box_wrap .box02,
.box_wrap .box04
.box_wrap .box06{background-color: transparent;}
.box_wrap .box02 .img,
.box_wrap .box04 .img,
.box_wrap .box06 .img,
.box_wrap .box02 .txt,
.box_wrap .box04 .txt,
.box_wrap .box06 .txt{float:right;}
.box_wrap .box02 .img,
.box_wrap .box04 .img,
.box_wrap .box06 .img{margin-left: 40px;}
.box_wrap .box02 .txt,
.box_wrap .box04 .txt,
.box_wrap .box06 .txt{margin-left: 0;}
.box_wrap .box01 .title h4 span{color: #1344b9;}
.box_wrap .box02 .title h4 span{color: #008db6;}
.box_wrap .box03 .title h4 span{color: #180894;}


/* sub_tab */
.sub_tab{background-color: #f7fcfe;width: 100%;}
.sub_tab ul{font-size: 0;text-align: center;border-left: 1px solid #d7ecf7;border-right: 1px solid #d7ecf7;}
.sub_tab li{display: inline-block;vertical-align: top;width: 33.3333%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.sub_tab li + li{border-left: 1px solid #d7ecf7;}
.sub_tab li a{padding: 16px 0;font-size: 18px;color:#888888;font-weight: 300;letter-spacing: -0.05em;}
.sub_tab li:hover a,
.sub_tab li.on a{background-color: #d7ecf7;color:#222222;font-weight: 400;}
.sub_tab.fixed{position:fixed;top: 97px;left: 0;z-index: 3;}
.sub_tab.fixed + .tab_con{margin-top: 59px;}

/* table */
.table_wrap table{width:100%;min-width:640px;}
.table_wrap tr{height: 60px;}
.table_wrap thead > tr:first-of-type{background: url('/img/table_gradient.jpg') no-repeat center top / 100% 100%;display:table-row;}
.table_wrap thead > tr:second-of-type{background: url('/img/table_gradient.jpg') no-repeat center top / 100% 100%;display:table-row;}
.table_wrap thead > tr:first-of-type th{color:#ffffff;display:table-cell;background:none;}
.table_wrap thead tr{background-color: #e4f5fa;}
.table_wrap thead th{font-size: 18px;color:#444444;font-weight: 200;}
.table_wrap tbody tr{border-bottom: 1px solid #e6e6e6;}
.table_wrap tbody th{background-color: #f9f9f9;font-size: 18px;color:#666666;font-weight: 300;}
.table_wrap tbody td{padding:20px;font-size: 18px;color:#666666;font-weight: 200;text-align: center;border-left: 1px solid #e6e6e6;-ms-word-break: keep-all;word-break: keep-all;}


/* process */
.process{margin-top: 40px;margin-bottom: 30px;font-size: 0;}
.process li{display: inline-block;vertical-align: top;position:relative;width: 25%;height: 250px;padding:40px 0;border:1px solid #1ba1c9;border-right: 0;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.process li:last-of-type{border-right: 1px solid #1ba1c9;}
.process .ico{width: 101px;margin-top: -100px;margin-bottom: 20px;}
.process h5{font-size: 22px;color:#3887d5;letter-spacing: -0.075em;margin:auto;}
.process p{margin-top: 10px;padding: 0 13%;font-size: 18px;line-height: 1.5;color:#666666;letter-spacing: -0.075em;text-align: left;-ms-word-break: keep-all;word-break: keep-all;}
.process p span{font-size: 16px; display: block;width:100%;margin:0 0;}
.process .edge{display: block;position:absolute;right:-15px;top:50%;z-index: 1;width: 15px;height: 27px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.process .edge img{width: 30%;}

.process2{margin-top: 40px;margin-bottom: 30px;font-size: 0;}
.process2 li{display: inline-block;vertical-align: top;position:relative;width: 25%;height: 250px;padding:40px 0;border:1px solid #1ba1c9;border-right: 0;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.process2 li:last-of-type{border-right: 1px solid #1ba1c9;}
.process2 .ico{width: 101px;margin-top: -100px;margin-bottom: 20px;}
.process2 h5{font-size: 22px;color:#3887d5;letter-spacing: -0.075em;margin:auto;}
.process2 p{margin-top: 10px;padding: 0 13%;font-size: 18px;line-height: 1.5;color:#666666;letter-spacing: -0.075em;text-align: left;-ms-word-break: keep-all;word-break: keep-all;}
.process2 p span{font-size: 14px; display: block;width:100%;margin:0 0;}
.process2 .edge{display: block;position:absolute;right:-15px;top:50%;z-index: 1;width: 15px;height: 27px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.process2 .edge img{width: 30%;}


/* ----- 솔루션 > 미디어 자산관리 ----- */
.solution_con02{padding:70px 0 80px;text-align: center;}
.solution_con02 .title h4 span:before,
.solution_con02 .title h4 span:after{content:'';display: inline-block;vertical-align: middle;width:75px;height: 5px;}
.solution_con02 .title h4 span:before{margin-right: 15px;background: url('/img/solution/con02_title_line_left.png') no-repeat center top/cover;}
.solution_con02 .title h4 span:after{margin-left: 15px;background: url('/img/solution/con02_title_line_right.png') no-repeat center top/cover;}
.solution_con02 .con_desc{margin: 30px 0 110px;font-size: 20px;line-height: 1.5;color:#444444;font-weight: 300;}
.solution_con02 .box{font-size: 0;}
.solution_con02 .box div{display: inline-block;vertical-align: top;width: 49%;padding-bottom: 35px;border: 1px solid #1ba1c9;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.solution_con02 .box .right{margin-left: 2%;}
.solution_con02 .box img{margin-top: -60px;}
.solution_con02 .box h5{margin:25px 0 15px;font-size: 22px;color:#3887d5;letter-spacing: -0.075em;}
.solution_con02 .box p{padding:0 10%;font-size: 18px;color:#666666;letter-spacing: -0.075em;font-weight: 200;text-align: left;-ms-word-break: keep-all;word-break: keep-all;}

.solution_con03{padding:80px 0 150px;background-color: #f3f9fa;text-align: center;}
.solution_con03 .title{margin-bottom: 135px;}
.solution_con03 .title h4 span:before,
.solution_con03 .title h4 span:after{content:'';display: inline-block;vertical-align: middle;width:75px;height: 5px;}
.solution_con03 .title h4 span:before{margin-right: 15px;background: url('/img/solution/con03_title_line_left.png') no-repeat center top/cover;}
.solution_con03 .title h4 span:after{margin-left: 15px;background: url('/img/solution/con03_title_line_right.png') no-repeat center top/cover;}
.solution_con03 .box{padding:0 0 50px;border: 1px solid #cccccc;}
.solution_con03 .img{margin-top: -100px;}
.solution_con03 .img img{width: 169px;}
.solution_con03 .img img + img{margin-left: -12px;}
.solution_con03 .list{margin-top: 50px;font-size: 0;}
.solution_con03 .list div{display: inline-block;vertical-align: top;width:50%;padding:0 5%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.solution_con03 .list .right{border-left: 1px dotted #b3b5b5;}
.solution_con03 .list ul{}
.solution_con03 .list li{text-align: left;}
.solution_con03 .list li *{display: inline-block;vertical-align: top;}
.solution_con03 .list li img{width: 16px;margin-right: 10px;margin-top: 5px;}
.solution_con03 .list li span{width:calc(100% - 26px);font-size: 18px;line-height: 1.444;color:#666666;-ms-word-break: keep-all;word-break: keep-all;}


/* ----- 제품 ----- */
.products_con01{padding-bottom: 80px;background: url('/img/products/products01_bg.jpg') no-repeat center bottom;}
.products_con01 .inner div{display: inline-block;vertical-align: top;width:31.6666%;height: 370px;margin-top: 1.6666%;margin-right: 1.6666%;position:relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.products_con01 .inner div:nth-of-type(3n){margin-right: 0;}
.products_con01 .list{border:1px solid #1ba1c9;}
.products_con01 .list a{display: block;width: 100%;height: 100%;padding:50px 25px 25px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.products_con01 .list img{display: block;width: 101px;margin:0 auto 55px;position:relative;top:0;}
.products_con01 .list h4{position:relative;top: 0;font-size: 24px;color:#3888d5;font-weight: 400;font-family:'Montserrat', sans-serif;}
.products_con01 .list p{margin-top: 20px;font-size: 18px;line-height: 1.4;color:#444444;font-weight: 300;letter-spacing: -0.075em;-ms-word-break: keep-all;word-break: keep-all;}
.products_con01 .list a,
.products_con01 .list img,
.products_con01 .list h4,
.products_con01 .list p{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.products_con01 .list:nth-of-type(even){border:0;background:url('/img/main/main03_list_bg.png') no-repeat center top/cover;}
.products_con01 .list:nth-of-type(even) h4,
.products_con01 .list:nth-of-type(even) p{color: #ffffff;}
.products_con01 .list:nth-of-type(even) h4:before{content:'';display:block;width: 141px;height: 5px;position:absolute;left:0;top:-10px;background: url('/img/main/main03_line01.png') no-repeat left top;}
.products_con01 .list:nth-of-type(odd) h4:before{content:'';display:block;width: 141px;height: 5px;position:absolute;left:0;top:-10px;background: url('/img/main/main03_line02.png') no-repeat left top;}
.products_con01 .more{display: block;width: 16px;height: 16px;position:absolute;right: 20px;bottom: 20px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.products_con01 .more img{width: 100%;margin-bottom: 0;}
.products_con01 .list:hover .more{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}
.products_con01 .list:hover a > img{top:-10px;}
.products_con01 .list:hover h4{top: 5px;}
.products_con01 .list:hover p{margin-top: 25px;}
.products_con01 .go_consult{padding-top: 30px;text-align: center;}
.products_con01 .go_consult .img{margin-bottom: 50px;}
.products_con01 .go_consult a{display: block;width: 100%;padding: 10px 0;border:1px solid #1ba1c9;border-radius:30px;font-size: 22px;color:#444444;font-weight: 300;letter-spacing: -0.075em;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.products_con01 .go_consult a img{vertical-align: middle;margin-left:15px;}
.products_con01 .go_consult a:hover{color: #ffffff;background: url('/img/products/consult_bg.png') no-repeat center top / 120% 120%;}

.products_con02{padding:80px 0 100px;text-align: center;background-color: #f9f9f9;}
.products_con02 .title h4 span{position:relative;}
.products_con02 .title h4 span:before,
.products_con02 .title h4 span:after{content:'';display: inline-block;vertical-align: middle;width:75px;height: 5px;}
.products_con02 .title h4 span:before{margin-right: 15px;background: url('/img/solution/con02_title_line_left.png') no-repeat center top/cover;}
.products_con02 .title h4 span:after{margin-left: 15px;background: url('/img/solution/con02_title_line_right.png') no-repeat center top/cover;}
.products_con02 ul{margin-top: 40px;font-size: 0;}
.products_con02 li{display: inline-block;vertical-align: top;width: 33.3333%;}
.products_con02 li img{width: 170px;margin-bottom: 60px;}
.products_con02 li h4{position:relative;z-index: 2;}
.products_con02 li h4 span{display: inline-block;font-size: 24px;color:#1132a4;letter-spacing: -0.05em;padding:0 25px;}
.products_con02 li p{width: 92%;height: 160px;margin: -15px auto 0;padding:35px 7.5%;font-size: 20px;letter-spacing: -0.075em;color: #444444;position:relative;z-index: 1;text-align: left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-ms-word-break: keep-all;word-break: keep-all;}
.products_con02 .btn_wrap{position:relative;}
.products_con02 .btn_wrap:before{content:'';display:block;position:absolute;top:50%;left:5%;width:90%;height: 1px;background-color: #1344b9;}
.products_con02 .btn_more{background-color: #f9f9f9;}

		
		

/* ----- 제품 > 미디어 컨버터 ----- */
.converter_con02 .box02{background-color: #f9f9f9;}
.converter_con02 .bottom{font-size: 0;}
.converter_con02 .bottom .left,
.converter_con02 .bottom .right{display: inline-block;vertical-align: top;width: 49%;padding:60px 0 80px;}
.converter_con02 .bottom .right{margin-left: 2%;}
.converter_con02 .bottom .title h4 span:before,
.converter_con02 .bottom .title h4 span:after{content:'';display: inline-block;vertical-align: middle;width:75px;height: 5px;}
.converter_con02 .bottom .title h4 span:before{margin-right: 15px;background: url('/img/solution/con02_title_line_left.png') no-repeat center top/cover;}
.converter_con02 .bottom .title h4 span:after{margin-left: 15px;background: url('/img/solution/con02_title_line_right.png') no-repeat center top/cover;}
.converter_con02 .bottom .left .title{margin-bottom: 20px;}
.converter_con02 .codec_box{padding:36px 20px;border:1px solid #cccccc;}
.converter_con02 .codec_box h5{margin-bottom: 20px;font-size: 22px;color:#3887d5;letter-spacing: -0.075em;text-align: center;}
.converter_con02 .codec_box ul{font-size: 0;}
.converter_con02 .codec_box li{display: inline-block;vertical-align: top;width: 50%;font-size: 0;}
.converter_con02 .codec_box li img{display: inline-block;vertical-align: top;margin-top:12px;margin-right: 10px;}
.converter_con02 .codec_box li span{display: inline-block;vertical-align: top;width:calc( 100% - 26px);font-size: 18px;line-height: 2.5;color:#666666;letter-spacing: -0.075em;}
.converter_con02 .bottom .left .arrow{width: 50px;margin:0 auto 10px;}
.converter_con02 .bottom .left .arrow img{width: 100%;}
.converter_con02 .bottom .table_wrap{margin-top: 20px;}
.converter_con02 .bottom table tbody td{text-align: left;}
.converter_con02 .codec_box02{padding: 20px;border-color: #1ba1c9;}
.converter_con03{padding:0 0 150px;background-color: #f9fcfd;}
.converter_con09{padding:0 0 120px;background-color: #f9fcfd;}
.converter_con03 .common_tit_wrap{padding-bottom: 40px;}


#myImage {
	max-width: 100%;
	/* 부모 요소에 맞춰 이미지 크기 조절 */
	height: auto;
	display: block;
	margin: 0 auto;
	/* 중앙 정렬 (선택 사항) */
}


/* -----미디어 쿼리----- */
/* 해상도 ~1200px */
@media all and (max-width:1200px){
	.box_wrap .box .img,
	.box_wrap .box .txt{float:none;margin:0 auto;}
	.box_wrap .box:nth-of-type(2n) .img, 
	.box_wrap .box:nth-of-type(2n) .txt{float:none;margin:0 auto;}

	.solution_con02 .con_desc{padding: 0 10%;}
	.solution_con02 .con_desc p{-ms-word-break: keep-all; word-break: keep-all;}

	.process p{width:100;}


	/* ----- 제품 > 미디어 컨버터 ----- */
	.converter_con02 .bottom .left, .converter_con02 .bottom .right{display: block;width: 100%;}

	.products_con01 .list a{padding:30px 25px;}
	.products_con01 .list img{margin-bottom:40px;}

	.products_con02 li p{padding: 10px 0;}
	.products_con02 li p br{display: none;}

}

/* 해상도 ~1000px */
@media all and (max-width:1000px){
	/* 버튼 */
	.btn_wrap .btn{width: 200px;padding:10px;font-size: 14px;}

	/* form_box css */
	.form_box{margin-bottom: 15px;}
	.form_box p{font-size: 16px;}
	.form_box_x2{width:100%;}
	.form_box_x3{width:100%;}


	.solution_con02 .con_desc{padding:0;}
	.solution_con02 .box div{display: block;width:100%;margin-bottom: 100px;}
	.solution_con02 .box .right{margin-left: 0;margin-bottom: 0;}
	.solution_con02 .box p{text-align: center;}

	.solution_con03 .list div{display: block;width:100%;}
	.solution_con03 .list .right{border-left: 0;}

	.box_wrap .box .list > div{display: block;width: 100%;}

	.table_wrap{overflow-x:scroll;}

	.converter_con02 .bottom .table_wrap{overflow-x:hidden;}
	.converter_con02 .bottom table{min-width:100%;}
	.converter_con02 .codec_box li{display: block;width: 100%;}

	.sub_tab.fixed{top: 83px;}


	/* process */
	.process li{width: 50%;}
	.process li:nth-of-type(n+3){margin-top: 100px;}
	.process li:nth-of-type(2n) .edge{display: none;}
	.process li:nth-of-type(2n){border-right: 1px solid #1ba1c9;}

	.products_con01 .inner div{width: 100%;height: auto;}
	.products_con01 .list a{text-align: center;}
	.products_con01 .list:nth-of-type(odd) h4:before,
	.products_con01 .list:nth-of-type(even) h4:before{left:50%;transform:translateX(-50%);}

	.products_con02 li{width: 100%;}
	.products_con02 li + li{margin-top: 50px;}
	.products_con02 li img{margin-bottom: 40px;}
	.products_con02 li p{height: auto;padding: 35px 0;text-align: center;}
	.products_con02 li p br{display: block;}
}

/* 해상도 ~640px */
@media all and (max-width:640px){
	.common_tit_wrap{padding:40px 0}
	.common_tit{font-size: 24px;}
	.common_desc{font-size: 18px;padding:0 5%;}
	.common_tit_wrap2{padding:20px 0}
	.common_tit2{font-size: 18px;}


	.title h4 span{font-size:24px;}
	.title p{font-size:18px;}
	
	.box_wrap .box .img, .box_wrap .box .txt{width:100%;}
	.box_wrap .box .list{margin-top: 25px;}
	.box_wrap .box li span{font-size:16px;}

	.table_wrap thead th{font-size: 15px;}
	.table_wrap tbody th{font-size: 15px;}
	.table_wrap tbody td{font-size: 15px;}

	.solution_con02 .con_desc{font-size:18px;}
	.solution_con02 .box h5{font-size:18px;margin:20px 0 10px;}
	.solution_con02 .box p{font-size: 16px;}

	.solution_con03{padding:40px 0 80px;}
	.solution_con03 .title{margin-bottom: 30%;}
	.solution_con03 .img{margin-top: -20%;}
	.solution_con03 .img img{width: 30%;}
	.solution_con03 .list{margin-top: 20px;}
	.solution_con03 .list li span{font-size:16px;}

	.converter_con02 .codec_box{padding:30px 15px;}
	.converter_con02 .codec_box li span{font-size: 16px;}
	.converter_con02 .bottom .left .arrow{width:30px;}
	.converter_con02 .codec_box h5{font-size: 18px;}

	.sub_tab .inner{padding: 0;}
	.sub_tab li a{font-size: 15px;}

	/* process */
	.process .ico{width:80px;margin-top: -80px;}
	.process li:nth-of-type(n+3){margin-top: 80px;}
	.process h5{font-size: 18px;}
	.process p{font-size: 14px;padding: 0 20%;}
	.process p span{width: 100%;}

	.products_con01{padding:50px 0;}
	.products_con01 .inner div{margin-top: 20px;}
	.products_con01 .list h4{font-size: 20px;}
	.products_con01 .list p{font-size: 16px;}
	.products_con01 .more{right: 15px;bottom: 15px;}

	.products_con02{padding:50px 0 70px;}
	.products_con02 ul{margin-top: 20px;}
	.products_con02 li img{width: 120px;margin-bottom: 20px;}
	.products_con02 li h4 span{font-size: 20px;}
	.products_con02 li p{width: 100%;font-size:16px;}

		#myImage {
			width: 90%;
			/* 640px 이하에서 이미지를 부모 너비의 80%로 줄임 */
			/* max-width: 100%;는 이미 상위 규칙에서 정의되었으므로 그대로 유지됩니다.
	           만약 100%보다 더 줄이고 싶다면 width: 80%; 처럼 특정 비율을 줄 수 있습니다. */
		}
		
		
}

